# WARNING: Docker image references must be manually kept in sync with those in CI/CD YAML files. 
#
# The tag corresponds to: <lang-version>-<tpfs-ver>
# For example, when adding a new dependency, but keeping the same rust version, increment
# <tpfs-ver> value, and keep the rust version, so it's clear what version of rust this image has

TPFS_ANSIBLE_VERSION="0.17"
TPFS_ANSIBLE_CI_IMG="gcr.io/xand-dev/tpfs-ansible:${TPFS_ANSIBLE_VERSION}"
# This is the version of the developer image that we'll use for things that will run locally.
TPFS_ANSIBLE_DEVELOPER_CI_IMG="gcr.io/xand-dev/tpfs-developer-ansible:${TPFS_ANSIBLE_VERSION}"
